{
    "title": "Enregistrement",
    "pressToStartTitle": "Appuyer pour commencer l'enregistrement",
    "pressToStopTitle": "Appuyer pour arrêter l'enregistrement",
    "recordingFinishLabelForm": "Titre",
    "recordingFinishTitle": "Enregistrement terminé",
    "recordingFinishDescription": "Titre de l'enregistrement",
    "submitButton": "Terminer",
    "discardButton": "Rejeter",
    "cancelButton": "Annuler",
    "errorStorageMessage": "Il n'a pas été possible de sauvegarder cet enregistrement.",
    "errorGetAudioStreamMessage": "Tu dois activer la capture audio pour commencer l'enregistrement.",
    "audioTitle": "Audio",
    "audioSaveTitle": "Sauvegarder",
    "tagsTitle": "Étiquettes",
    "recordingOrientation": "Les audios sont stockés localement s'il n'y a pas d'Internet. Synchronisation privée par défaut avec possibilité de partage.",
    "audioSavedSuccessfully": "Audio enregistré avec succès",
    "audioDiscardedSuccessfully": "Audio rejeté avec succès",
    "audioConfirmationToKeep": "Veux-tu enregistrer un autre audio ?",
    "uploadLocationTitle": "Emplacement du téléchargement",
    "changeUploadLocationTitle": "Changement",
    "availableWithoutInternetTitle": "Disponible hors ligne",
    "tagsRequiredTitle": "Au moins une étiquette est requise",
    "newRecordingTitle": "Nouvel enregistrement",
    "pausingTitle": "Enregistrement en pause",
    "idbEnableTitle": "Le stockage local n'est pas disponible dans ce navigateur, ce qui empêche l'enregistrement de s'exécuter.",
    "recordingTitle": "Enregistrement...",
    "stopingTitle": "Enregistrement arrêté",
    "advancedOptionsTitle": "Options avancées",
    "tagInformationTitle": "Séparez par des virgules ou avec la touche Entrée"
}
